Please update for SeaMonkey Rated 4 out of 5 stars

The latest version for SeaMonkey (2.2) can't export mail (it doesn't create the files). It works with the 2.8.0.4 TB version - but you have to manually change install.rdf to make it compatible. So for those who can't/won't make that change, please make an updated seamonkey version available.